.form-style-5 {
  display: block;
  margin: 0px auto;
  max-width: 200px;
  padding: 5px;
}
.form-style-5 input[type="date"] {
  font-family: Georgia, "Times New Roman", Times, serif;
  background: rgba(167, 109, 109, 0.329);
  border: none;
  border-radius: 4px;
  font-size: 13px;
  margin: 0;
  outline: 0;
  padding: 8px;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  background-color: #fff;
  color: #00008b;
  -webkit-box-shadow: #006400 0px 3px 6px, #00008b 0px 3px 6px;
  box-shadow: #006400 0px 3px 6px, #00008b 0px 3px 6px;
  margin-bottom: 10px;
}
.form-style-5 input[type="date"]:focus {
  background: #d2d9dd;
}

.form-style-5 input[type="submit"],
.form-style-5 button {
  position: relative;
  display: block;
  padding: 8px;
  color: #fff;
  margin: 0 auto;
  background: #8b0000;
  font-size: 14px;
  text-align: center;
  font-style: normal;
  width: 100%;
  border: 1px solid #00008b;
  border-width: 1px 1px 3px;
  margin-bottom: 10px;
}
.form-style-5 input[type="submit"]:hover,
.form-style-5 button:hover {
  background: #3f9aa6;
}

h1 {
  font-size: 30px;
  color: #00008b;
  text-transform: uppercase;
  font-weight: 300;
  font-family: New Century Schoolbook, TeX Gyre Schola, serif;
  text-align: center;
  background: #fff;
  width: 50%;
  margin: 2rem auto;
  padding: 1rem 0;
  border-radius: 15px;
}
table {
  width: 100%;
  table-layout: fixed;
}
.tbl-header {
  background-color: #8b0000;
  color: #fff;
}
.tbl-content {
  height: 585px;
  overflow-x: auto;
  margin-top: 0px;
  background: rgb(0, 0, 0, 0.8);
  margin-bottom: 1rem;
  border: 1px solid #8b0000;
}
th {
  padding: 20px 15px;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
}
td {
  padding: 15px;
  text-align: center;
  vertical-align: middle;
  font-weight: 300;
  font-size: 13px;
  color: #fff;
  border-bottom: solid 1px rgba(255, 255, 255, 0.5);
}
.error {
  color: red;
  text-align: center;
}
section {
  margin: 0px 50px;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 6px;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: #006400 0px 3px 6px, #00008b 0px 3px 6px;
}
::-webkit-scrollbar-thumb {
  -webkit-box-shadow: #006400 0px 3px 6px, #00008b 0px 3px 6px;
}

@media screen and (max-width: 600px) {
  section {
    margin: 0px 4px;
  }
  h1 {
    font-size: 19px;
  }
  th {
    font-size: 11px;
    padding: 5px 2px;
  }
  .form-style-5 input[type="submit"],
  .form-style-5 input[type="date"],
  .form-style-5 button {
    padding: 5px;
    font-size: 14px;
  }
}
.slideInRight {
  animation-name: slideInRight;
}
.slideInDown {
  animation-name: slideInDown;
}
.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

@keyframes slideInRight {
  from {
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}
@keyframes slideInDown {
  from {
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

@media screen and (max-width: 999px) {
  .userlog {
    width: 90%;
  }
}


.logo{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

.header_logo{
  width:60px;
  height:50px;
  box-sizing: border-box;
}

.header_logo img{
  width:100%;
  height:100%;
  object-fit: contain;
}
